Subject: Re: 23.1; give users a choice for quitting backtrace buffer

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 15:54:41 +0200

"Drew Adams" <[email-masked]> writes:

> In my case, this change means that the debugger frame is iconified
> each time, and this includes some times when the debugger is still
> active, which makes it impossible to access/use. (*)
>
> The point is that `bury-buffer' is unacceptable for my use - it is
> practically impossible for me to use the debugger in Emacs 23.  I can
> live with no action at all (which keeps the *Backtrace* frame around)
> or with `quit-window' in place of `bury-buffer'. I cannot live with
> `bury-buffer'.  So I redefine `debug', just to change that one silly
> function call.

That sounds annoying.  Do you have a recipe for how to reproduce this
bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/